{
  "common": {
    "Name": "Name",
    "Add-button": "Hinzufügen",
    "Save-button": "Sparen",
    "Reset-button": "Zurücksetzen",
    "Cancel-button": "Abbrechen",
    "Delete-button": "Entfernen",
    "Edit-button": "Bearbeiten",
    "level": "Niveau"
  },
  "login": {
    "login-button": "Ausloggen",
    "Welcom": "Herzlich willkommen"
  },
  "settings": {
    "title": "Die Einstellungen",
    "Print behaviour": "Druckverhalten",
    "Print without basket": "Drucken ohne Korb",
    "Print without printer window": "Drucken ohne Druckerfenster",
    "Interface": "Schnittstelle",
    "Dark mode": "Dunkler Modus",
    "Ticket level to show": "Ticketlevel zum Anzeigen",
    "Default start of the day": "Standardmäßig Start des Tages",
    "Default end of the day": "Standardmäßig Tagesende",
    "Application": "Anwendung",
    "Auto restart app on update": "Automatischer Neustart der Anwendung während des Updates",
    "Automatic start of application": "Automatischer Start der Anwendung",
    "Fullscreen": "Vollbild",
    "Application version": "Anwendungsversion",
    "Current version": "Aktuelle Version"
  },
  "templateGrid": {
    "Title": "Modell",
    "Template Id": "Modell-ID",
    "Modify Template": "Modell ändern",
    "Add Template": "Modell hinzufügen"
  },
  "userGrid": {
    "Title": "Benutzer",
    "Pincode": "Geheimzahl",
    "User level": "Benutzerlevel",
    "Users": "Benutzer",
    "Modify User": "Benutzer ändern",
    "EditPincode": "PIN-Code ändern",
    "Code to short": "Code zu kurz",
    "Code already used": "Code bereits verwendet",
    "Add User": "Benutzer hinzufügen"
  },
  "addTicketModelView": {
    "Add Ticket model": "Ticketmodell hinzufügen",
    "Title": "Titel",
    "Subtitle": "Untertitel",
    "Text": "Text",
    "Credits": "Credits",
    "Start time configuration": "Startzeitkonfiguration",
    "End time configuration": "Endzeitkonfiguration",
    "End time": "Endzeit",
    "Validity": "Gültigkeit in HH:MM",
    "Price": "Preis",
    "Amount": "Menge",
    "Color": "Farbe",
    "Add ticket": "Ticket hinzufügen",
    "no template": "Kein Modell"
  },
  "ticketModelListView": {
    "Start": "Anfang",
    "End": "Ende",
    "Validity": "Gültigkeit",
    "Tickets": "Tickets",
    "No tickets": "Keine Tickets"
  },
  "startTimeEnum": {
    "Time of printing": "Druckzeit",
    "Date & Time picker": "Datums- und Uhrzeitauswahl",
    "This week Monday": "Diese Woche Montag",
    "This week Tuesday": "Diese Woche Dienstag",
    "This week Wednesday": "Diese Woche Mittwoch",
    "This week Thursday": "Diese Woche Donnerstag",
    "This week Friday": "Diese Woche Freitag",
    "This week Saturday": "Diese Woche Samstag",
    "This week Sunday": "Diese Woche Sonntag",
    "Next week Monday": "Nächste Woche Montag",
    "Next week Tuesday": "Nächste Woche Dienstag",
    "Next week Wednesday": "Nächste Woche Mittwoch",
    "Next week Thursday": "Nächste Woche Donnerstag",
    "Next week Friday": "Nächste Woche Freitag",
    "Next week Saturday": "Nächste Woche Samstag",
    "Next week Sunday": "Nächste Woche Sonntag",
    "Start of day": "Beginn des Tages"
  },
  "endTimeEnum": {
    "Hours and minutes": "Bis Mitternacht",
    "Until midnight": "Bis Mitternacht",
    "Date & Time picker": "Datums- und Zeitauswahl",
    "This week Monday": "Diese Woche Montag",
    "This week Tuesday": "Diese Woche Dienstag",
    "This week Wednesday": "Diese Woche Mittwoch",
    "This week Thursday": "Diese Woche Donnerstag",
    "This week Friday": "Diese Woche Freitag",
    "This week Saturday": "Diese Woche Samstag",
    "This week Sunday": "Diese Woche Sonntag",
    "Next week Monday": "Nächste Woche Montag",
    "Next week Tuesday": "Nächste Woche Dienstag",
    "Next week Wednesday": "Nächste Woche Mittwoch",
    "Next week Thursday": "Nächste Woche Donnerstag",
    "Next week Friday": "Nächste Woche Freitag",
    "Next week Saturday": "Nächste Woche Samstag",
    "Next week Sunday": "Nächste Woche Sonntag",
    "End of day": "Ende des Tages"
  },
  "grid": {
    "columnMenuSortAsc": "Aufsteigende Sorte",
    "columnMenuSortDesc": "Absteigende Sorte",
    "columnMenuFilter": "Filter",
    "columnMenuHideColumn": "Ausblenden",
    "columnMenuShowColumns": "Spalten anzeigen",
    "columnMenuUnsort": "Sortierung abbrechen",
    "noRowsLabel": "Keine Ergebnisse",
    "rowsSelected": "ausgewählte Zeilen",
    "rowSelected": "ausgewählte Zeile"
  }

}
